import request from '@/utils/request'
// 列表
export function GetBillList(data) {
	return request({
		url: 'api/BusOpportunity/GetBillList',
		method: 'post',
		data,
	})
}
// 保存
export function SaveData(data) {
	return request({
		url: 'api/BusOpportunity/SaveData',
		method: 'post',
		data,
	})
}
// 删除
export function DelData(data) {
	return request({
		url: 'api/BusOpportunity/DelData',
		method: 'post',
		data,
	})
}
// 详情
export function GetBillData(data) {
	return request({
		url: 'api/BusOpportunity/GetBillData',
		method: 'post',
		data,
	})
}